*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  text-decoration: none;
  color: white;
  font-family: "League Spartan";
  font-weight: 500;
}

ul,
ol,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  background-color: #263238;
}
body.hidden {
  overflow: hidden;
}
.lock body {
  overflow: hidden;
  -ms-touch-action: none;
      touch-action: none;
}

.wrapper {
  min-height: 100vmax;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  font-family: "League Spartan";
  font-weight: 500;
}
.wrapper > main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.wrapper > * {
  min-width: 0;
}

/* % TO */
/* % REM */
/* % EM */
.home {
  height: 100vh;
  background: rgb(255, 244, 244);
  background: linear-gradient(187deg, rgb(250, 164, 164) 11%, rgb(255, 255, 255) 40%, rgb(245, 255, 252) 74%, rgb(235, 255, 249) 20%, rgb(90, 255, 200) 100%);
}
.home__conteiner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  height: 100vh;
}
.home__item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-right: 2px solid black;
  border-left: 2px solid black;
  z-index: 2;
}
.home__item:not(:last-child) {
  margin-bottom: 1.5625rem;
  margin-top: 1.5625rem;
}
.home__link {
  padding: 1.25rem;
  background-color: rgb(255, 0, 0);
  opacity: 0.6;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: white;
  font-size: clamp( 1.25rem , 1.1rem  +  0.75vw , 2rem );
  line-height: 1.35;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-weight: 400;
  letter-spacing: 0.2em;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.home__link:hover {
  background-color: rgb(168, 3, 3);
  opacity: 0.7;
  letter-spacing: 0.4em;
  padding: 1.875rem;
}

.animations {
  position: absolute;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.animations div {
  width: 10.625rem;
  height: 10.625rem;
  border-radius: 50%;
  opacity: 0.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 38.75rem) {
  .animations div {
    -webkit-animation-name: none;
            animation-name: none;
    display: none;
  }
}
.animations__animate1 {
  background-color: rgb(176, 0, 0);
  -webkit-animation-name: bol1;
          animation-name: bol1;
  -webkit-animation-duration: 5s;
          animation-duration: 5s;
  -webkit-animation-timing-function: cubic-bezier(1, 0, 0, 1);
          animation-timing-function: cubic-bezier(1, 0, 0, 1);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.animations__animate2 {
  background-color: rgb(108, 149, 255);
  -webkit-animation-name: bol2;
          animation-name: bol2;
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
  -webkit-animation-timing-function: cubic-bezier(1, 0, 0, 1);
          animation-timing-function: cubic-bezier(1, 0, 0, 1);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.animations__animate3 {
  background-color: rgb(13, 255, 0);
  -webkit-animation-name: bol3;
          animation-name: bol3;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-timing-function: cubic-bezier(1, 0, 0, 1);
          animation-timing-function: cubic-bezier(1, 0, 0, 1);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.animations__animate4 {
  background-color: rgb(78, 0, 85);
  -webkit-animation-name: bol4;
          animation-name: bol4;
  -webkit-animation-duration: 6s;
          animation-duration: 6s;
  -webkit-animation-timing-function: cubic-bezier(1, 0, 0, 1);
          animation-timing-function: cubic-bezier(1, 0, 0, 1);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@-webkit-keyframes bol1 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@keyframes bol1 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@-webkit-keyframes bol2 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(200%);
            transform: translateX(200%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@keyframes bol2 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(200%);
            transform: translateX(200%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@-webkit-keyframes bol3 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(250%);
            transform: translateX(250%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@keyframes bol3 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(250%);
            transform: translateX(250%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@-webkit-keyframes bol4 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(180%);
            transform: translateX(180%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@keyframes bol4 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  50% {
    -webkit-transform: translateX(180%);
            transform: translateX(180%);
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}

.header {
  padding-top: 60px;
  padding-bottom: 40px;
  z-index: 50;
  position: fixed;
  width: 100%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  /* .header__conteuner */
  /* .header__logo */
  /* .header__menu */
  /* .header__actions */
  /* .header__button */
}
.header._active {
  background-color: #192125;
}
.header._scroll-header {
  padding-top: 17px;
  padding-bottom: 5px;
  background-color: rgba(0, 0, 0, 0.5);
}
.header__conteuner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__burger {
  display: none;
}
@media (max-width: 57.5rem) {
  .header__burger {
    height: 2px;
    max-width: 30px;
    width: 100%;
    background-color: white;
    margin: 20px;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    display: block;
  }
  .header__burger::before {
    content: "";
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    position: absolute;
    height: 2px;
    max-width: 30px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    left: 0;
    top: -10px;
  }
  .header__burger::after {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    content: "";
    position: absolute;
    height: 2px;
    max-width: 30px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    left: 0;
    top: 10px;
  }
  .header__burger._active {
    height: 0;
  }
  .header__burger._active::before {
    content: "";
    position: absolute;
    height: 2px;
    max-width: 30px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    left: 0;
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .header__burger._active::after {
    content: "";
    position: absolute;
    height: 2px;
    max-width: 30px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    left: 0;
    top: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}
.header__logo {
  font-size: clamp( 2.0625rem , 1.925rem  +  0.6875vw , 2.75rem );
}
@media (max-width: 57.5rem) {
  .header__logo {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}
@media (min-width: 107.1875rem) {
  .header__logo {
    -webkit-transform: translateX(-3.125rem);
            transform: translateX(-3.125rem);
  }
}
.header__menu {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.header__actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp( 0.875rem , 0.85rem  +  0.125vw , 1rem );
}
.header__button {
  padding: 1.3125rem 1.5625rem;
  white-space: nowrap;
  background-color: #23b123;
  font-size: 1.125rem;
  border-radius: 0.625rem;
  font-family: Lato;
  font-weight: 500;
  line-height: 1.2222222222;
  color: white;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}
@media (max-width: 57.5rem) {
  .header__button {
    padding: 0.9375rem 1.125rem;
  }
}
@media (any-hover: hover) {
  .header__button:hover {
    background-color: #187218;
  }
}

.menu {
  /* .menu__list */
  /* .menu__items */
  /* .menu__item */
  /* .menu__link */
}
@media (max-width: 57.5rem) {
  .menu {
    position: fixed;
    width: 100%;
    padding-top: 8.75rem;
    background-color: #20292e;
    height: 100%;
  }
}
.menu__list {
  width: 100%;
  max-height: 100%;
  height: 90%;
  overflow: auto;
}
.menu__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp( 0.625rem , 0.2rem  +  2.125vw , 2.75rem );
}
@media (max-width: 57.5rem) {
  .menu__items {
    font-size: 2.5rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 100%;
  }
}
.menu__item a {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
@media (any-hover: hover) {
  .menu__item:hover a {
    color: #23b123;
  }
}
.button__border {
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid white;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  cursor: pointer;
}
@media (any-hover: hover) {
  .button__border:hover {
    background-color: rgba(255, 255, 255, 0.07);
  }
}

.burger {
  width: 100%;
  height: 100%;
  left: -150%;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  z-index: 20;
}
.burger._active {
  left: 0;
}

.title {
  color: white;
  font-weight: 700;
  line-height: 1.1142857143;
  font-size: clamp( 2.5rem , 2.125rem  +  1.875vw , 4.375rem );
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.title_s64 {
  line-height: 1.21875;
  font-size: clamp( 2.5rem , 2.2rem  +  1.5vw , 4rem );
}
.title_s56 {
  line-height: 0.8928571429;
  font-size: clamp( 2rem , 1.7rem  +  1.5vw , 3.5rem );
}
@media (max-width: 30rem) {
  .title {
    text-align: center;
  }
}
.title span {
  color: #23b123;
}

.form {
  max-width: 33.3125rem;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 3px;
  border-radius: 0.625rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  /* .form__input */
  /* .form__buttom */
}
.form__input {
  width: 100%;
  padding: 13px;
  height: 90%;
  font-family: "League Spartan";
  color: #263238;
  font-weight: 500;
  font-size: 16px;
}
.form__input:focus {
  outline: none;
}
.form__input::-webkit-input-placeholder {
  font-family: "League Spartan";
  color: #263238;
  font-weight: 500;
  font-size: 16px;
}
.form__input::-moz-placeholder {
  font-family: "League Spartan";
  color: #263238;
  font-weight: 500;
  font-size: 16px;
}
.form__input:-ms-input-placeholder {
  font-family: "League Spartan";
  color: #263238;
  font-weight: 500;
  font-size: 16px;
}
.form__input::-ms-input-placeholder {
  font-family: "League Spartan";
  color: #263238;
  font-weight: 500;
  font-size: 16px;
}
.form__input::placeholder {
  font-family: "League Spartan";
  color: #263238;
  font-weight: 500;
  font-size: 16px;
}
.text {
  line-height: 1.8;
  color: white;
  font-weight: 300;
}
.text:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 0.9rem  +  1.75vw , 3rem );
}
@media (max-width: 30rem) {
  .text {
    text-align: center;
  }
}

.image-blok {
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.05);
  border-radius: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: clamp( 1.875rem , 0.1875rem  +  8.4375vw , 10.3125rem );
  padding: clamp( 1.875rem , 0.1875rem  +  8.4375vw , 10.3125rem );
  padding: clamp( 1.875rem , 1.6875rem  +  0.9375vw , 2.8125rem );
  padding: clamp( 1.875rem , 1.6875rem  +  0.9375vw , 2.8125rem );
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* .image-blok__item */
}
.image-blok__item-ibg_contein {
  z-index: 2;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  border-radius: 1.25rem;
  /* .image-blok__item_ibg */
}
@media (max-width: 63rem) {
  .image-blok__item-ibg_contein {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.image-blok__item-ibg_contein img {
  border-radius: 1.25rem;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 100%;
}

.image-blok__circle {
  position: absolute;
  width: 100%;
  height: 100%;
}
.image-blok__circle::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  border: 1px solid white;
  width: clamp( 21.875rem , 19rem  +  14.375vw , 36.25rem );
  height: clamp( 21.875rem , 19rem  +  14.375vw , 36.25rem );
  border-radius: 50%;
}

.image-blok__circle__1::before {
  content: "";
  -webkit-transform: translate(calc(30% - 1.125rem), -30%);
          transform: translate(calc(30% - 1.125rem), -30%);
}

.image-blok__circle__2::before {
  content: "";
  -webkit-transform: translate(calc(25% - 1.125rem), -40%);
          transform: translate(calc(25% - 1.125rem), -40%);
}

.main-blok {
  padding-top: 12.5rem;
  /* .main-blok__conteiner */
  /* .main-blok__content */
  /* .main-blok__title */
  /* .main-blok__text */
  /* .main-blok__form */
  /* .main-blok__icons */
}
.main-blok__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  gap: 10px;
  color: white;
  position: relative;
  z-index: 2;
}
.main-blok__title {
  max-width: 50rem;
  font-size: clamp( 2.8125rem , 2.4rem  +  2.0625vw , 4.875rem );
}
.main-blok__title:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 0.6375rem  +  3.0625vw , 4.3125rem );
}
.main-blok__text {
  line-height: 1.8;
  max-width: 45.3125rem;
  color: rgba(255, 255, 255, 0.6);
}
.main-blok__text:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 0.9rem  +  1.75vw , 3rem );
}
.main-blok__form {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 25rem) {
  .main-blok__form form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 10px;
    width: 100%;
  }
  .main-blok__form form input {
    padding: 10px;
  }
  .main-blok__form form button {
    width: 100%;
  }
}
.header {
  /* .header__button */
}
.icons-main-blok {
  pointer-events: none;
  position: absolute;
  left: 0;
  top: 0;
  max-width: 100%;
  width: 98%;
  height: 100%;
  /* .icons-main-blok__item */
  /* .icons-main-blok__circle-2 */
}
@media (max-width: 35.625rem) {
  .icons-main-blok {
    opacity: 0.5;
  }
}
.icons-main-blok__circle {
  top: 0;
  left: 0;
  pointer-events: none;
  position: absolute;
  width: clamp( 21.875rem , 16.4375rem  +  27.1875vw , 49.0625rem );
  height: clamp( 21.875rem , 16.4375rem  +  27.1875vw , 49.0625rem );
}
.icons-main-blok__circle::before {
  content: "";
  display: block;
  border: 1px solid white;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.icons-main-blok__circle-1::before {
  -webkit-transform: translate(calc(-50% - 1.75rem), -45%);
          transform: translate(calc(-50% - 1.75rem), -45%);
}
.icons-main-blok__circle-2::before {
  -webkit-transform: translate(calc(-50% + 1.6875rem), -54%);
          transform: translate(calc(-50% + 1.6875rem), -54%);
}
.icons-main-blok__item {
  position: absolute;
  /* .icons-main-blok__item_1 */
  /* .icons-main-blok__item_2 */
  /* .icons-main-blok__item_3 */
  /* .icons-main-blok__item_4 */
  /* .icons-main-blok__item_5 */
  /* .icons-main-blok__item_6 */
  /* .icons-main-blok__item_7 */
}
.icons-main-blok__item_1, .icons-main-blok__item_2, .icons-main-blok__item_3, .icons-main-blok__item_4, .icons-main-blok__item_5, .icons-main-blok__item_6, .icons-main-blok__item_7 {
  position: absolute;
}
.icons-main-blok__item_1 {
  left: 0.9375rem;
  top: 86.3018480493%;
}
.icons-main-blok__item_2 {
  top: 39.0143737166%;
  left: 14.6296296296%;
}
.icons-main-blok__item_3 {
  top: 91.7207392197%;
  left: 24.8765432099%;
}
.icons-main-blok__item_4 {
  top: 13.7577002053%;
  left: 70.9259259259%;
}
.icons-main-blok__item_5 {
  top: 43.0184804928%;
  left: 81.7901234568%;
}
.icons-main-blok__item_6 {
  top: 79.6714579055%;
  left: 81.5432098765%;
}
.icons-main-blok__item_7 {
  top: 37.6796714579%;
  right: 0.9375rem;
}

.partners {
  margin-top: clamp( 1.875rem , -0.25rem  +  10.625vw , 12.5rem );
  margin-bottom: clamp( 1.875rem , -0.25rem  +  10.625vw , 12.5rem );
  /* .partners__conteiner */
  /* .partners__item */
}
.partners__conteiner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5625rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 56.25rem) {
  .partners__conteiner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.partners__item {
  max-width: 100%;
}

.how {
  /* .how__conteiner */
  /* .how__content */
  /* .how__title */
  /* .how__text */
  /* .how__steps */
  /* .how__image */
}
.how:not(:last-child) {
  margin-bottom: clamp( 1.875rem , -0.25rem  +  10.625vw , 12.5rem );
}
.how__conteiner {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  row-gap: 1.875rem;
  width: 100%;
  max-width: 100%;
}
@media (min-width: 63rem) {
  .how__conteiner {
    -ms-grid-columns: 1fr 52.8169014085%;
    grid-template-columns: 1fr 52.8169014085%;
  }
}
@media (min-width: 63rem) {
  .how__content {
    padding-right: clamp( 1.875rem , 1.0625rem  +  4.0625vw , 5.9375rem );
  }
}
@media (max-width: 63rem) {
  .how__content {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.how__title {
  max-width: 30rem;
}
.how__title:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 1.125rem  +  0.625vw , 1.875rem );
}
.how__text:not(:last-child) {
  margin-bottom: clamp( 1.875rem , 1.65rem  +  1.125vw , 3rem );
}
@media (min-width: 43.75rem) {
  .how__text {
    max-width: 90%;
    padding-right: 1.25rem;
  }
}
.how__image {
  -ms-flex-item-align: start;
      -ms-grid-row-align: start;
      align-self: start;
}

.steps-how {
  /* .steps-how__item */
  /* .steps-how__icon */
  /* .steps-how__body */
  /* .steps-how__title */
  /* .steps-how__text */
}
.steps-how__number {
  background-color: rgba(255, 255, 255, 0.05);
  font-size: 2.25rem;
  color: white;
  font-weight: 700;
  line-height: 1.1111111111;
  height: 3.375rem;
  width: 3.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 50%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.steps-how__number span {
  -webkit-transform: translateY(0.1875rem);
          transform: translateY(0.1875rem);
}
.steps-how__text-ot-number {
  font-weight: 500;
  color: white;
  font-size: 1.25rem;
  font-family: "League Spartan";
}
.steps-how__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.steps-how__item:not(:last-child) {
  margin-bottom: clamp( 1.875rem , 1.65rem  +  1.125vw , 3rem );
}
@media (max-width: 30rem) {
  .steps-how__item {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
}
.steps-how__icon {
  border-radius: 50%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 6.875rem;
          flex: 0 0 6.875rem;
  height: 6.875rem;
  margin-right: clamp( 1.25rem , 1.1rem  +  0.75vw , 2rem );
}
.steps-how__title {
  font-size: clamp( 1.0625rem , 1.025rem  +  0.1875vw , 1.25rem );
  font-weight: 700;
  color: white;
}
.steps-how__title:not(:last-child) {
  margin-bottom: 1rem;
}
.steps-how__text {
  color: white;
  max-width: 18.75rem;
  font-size: 1.125rem;
  line-height: 2;
}

.pathey {
  /* .pathey__conteiner */
  /* .pathey__content */
}
.pathey:not(:last-child) {
  margin-bottom: clamp( 1.875rem , 0.05rem  +  9.125vw , 11rem );
}
.pathey__conteiner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp( 0.9375rem , 1rem  +  -0.3125vw , 0.625rem );
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media (max-width: 63rem) {
  .pathey__conteiner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.pathey__content {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
@media (min-width: 63rem) {
  .pathey__content {
    padding-left: clamp( 0.9375rem , 0.375rem  +  2.8125vw , 3.75rem );
  }
}
@media (min-width: 63rem) {
  .pathey .image-blok {
    min-width: 28.75rem;
  }
}
@media (max-width: 63rem) {
  .pathey .image-blok {
    width: 100%;
  }
}
.pathey-circle::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  border: 1px solid white;
  width: clamp( 21.875rem , 19rem  +  14.375vw , 36.25rem );
  height: clamp( 21.875rem , 19rem  +  14.375vw , 36.25rem );
  border-radius: 50%;
}
.pathey__circle-1::before {
  content: "";
  -webkit-transform: translate(calc(-30% + 1.125rem), 30%);
          transform: translate(calc(-30% + 1.125rem), 30%);
}
.pathey__circle-2::before {
  content: "";
  -webkit-transform: translate(calc(-25% + 1.125rem), 40%);
          transform: translate(calc(-25% + 1.125rem), 40%);
}

.pathey-spolers {
  /* .pathey-spolers__item */
  /* .pathey-spolers__button */
  /* .pathey-spolers__value */
}
.pathey-spolers__button {
  background-color: rgba(255, 255, 255, 0.05);
  border-radius: 0.625rem;
  padding: 1.5rem 1.875rem;
  width: 100%;
  color: white;
  line-height: 177%;
  font-size: 1.5rem;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.pathey-spolers__button._sub-menu-active {
  border-radius: 0.625rem 0.625rem 0 0;
}
.pathey-spolers__button._sub-menu-active::after {
  content: "";
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.pathey-spolers__button::after {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  content: "";
  background: url(../img/icons/arrow36.svg) center/100% no-repeat;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1.5rem;
          flex: 0 0 1.5rem;
  height: 1.5rem;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.pathey-spolers__value {
  color: white;
  padding: 1.25rem;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -webkit-transform: scaleY(0) translateY(100%);
          transform: scaleY(0) translateY(100%);
  line-height: 177%;
  height: 0;
}
.pathey-spolers__value._sub-menu-open {
  -webkit-transform: scaleY(1) translateY(0);
          transform: scaleY(1) translateY(0);
  background-color: rgba(255, 255, 255, 0.05);
  height: auto;
  margin-bottom: 1.5rem;
}

.pathey__title {
  max-width: 100%;
}

.way {
  /* .way__conteiner */
  /* .how__content */
  /* .how__title */
  /* .how__text */
  /* .way__button */
  /* .way__image */
}
@media (max-width: 30rem) {
  .way {
    max-width: 93%;
  }
}
.way__conteiner {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  row-gap: 1.875rem;
  width: 100%;
  max-width: 100%;
}
@media (min-width: 63rem) {
  .way__conteiner {
    -ms-grid-columns: 1fr 47.8873239437%;
    grid-template-columns: 1fr 47.8873239437%;
  }
}
@media (min-width: 63rem) {
  .way__content {
    padding-right: clamp( 1.875rem , 0.0375rem  +  9.1875vw , 11.0625rem );
  }
}
@media (max-width: 63rem) {
  .way__content {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.way__title {
  max-width: 30rem;
}
.way__title:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 1.125rem  +  0.625vw , 1.875rem );
}
.way__text:not(:last-child) {
  margin-bottom: clamp( 1.875rem , 1.65rem  +  1.125vw , 3rem );
}
@media (min-width: 43.75rem) {
  .way__text {
    padding-right: 1.25rem;
    max-width: 90%;
  }
}
.way__button {
  min-width: 13.875rem;
}
@media (max-width: 30rem) {
  .way__button {
    width: 100%;
  }
}
.way__image {
  padding: 0;
}

.steps-way {
  /* .steps-way__item */
  list-style-type: none;
  counter-reset: item;
  display: -ms-grid;
  display: grid;
  gap: clamp( 1.25rem , 0.9rem  +  1.75vw , 3rem );
}
.steps-way:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 0.8125rem  +  2.1875vw , 3.4375rem );
}
.steps-way__item {
  font-size: 1.25rem;
  line-height: 2.75;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3.125rem;
  color: white;
}
.steps-way__item::before {
  counter-increment: item;
  border-radius: 50%;
  font-size: 2.25rem;
  color: white;
  content: counter(item);
  width: 4rem;
  height: 4rem;
  font-weight: 600;
  background-color: rgba(255, 255, 255, 0.05);
  text-align: center;
  line-height: 4.375rem;
}

.rewiews {
  margin-top: clamp( 2.5rem , 1.75rem  +  3.75vw , 6.25rem );
  margin-bottom: clamp( 0.625rem , -1.75rem  +  11.875vw , 12.5rem );
  /* .rewiews__conteiner */
  /* .rewiews__title */
  /* .rewiews__text */
  /* .rewiews__items */
  /* .rewiews__item */
  /* .rewiews__button */
}
.rewiews__conteiner {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-items: center;
}
.rewiews__title {
  text-align: center;
}
.rewiews__title:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 1.125rem  +  0.625vw , 1.875rem );
}
.rewiews__text {
  max-width: 43.75rem;
  text-align: center;
}
.rewiews__text:not(:last-child) {
  margin-bottom: clamp( 3.125rem , 2.25rem  +  4.375vw , 7.5rem );
}
.rewiews__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp( 1.5625rem , 1.275rem  +  1.4375vw , 3rem );
}
.rewiews__items:not(:last-child) {
  margin-bottom: clamp( 1.875rem , 1.5rem  +  1.875vw , 3.75rem );
}
@media (max-width: 43.75rem) {
  .rewiews__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.rewiews__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}
.rewiews__button {
  min-width: 13.875rem;
}

.item-rewiews {
  background-color: rgba(255, 255, 255, 0.05);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 1.25rem;
  overflow: hidden;
  /* .item-rewiews__image */
  /* .item-rewiews__body */
  /* .item-rewiews__text */
  /* .item-rewiews__name */
}
@media (max-width: 63.75rem) {
  .item-rewiews {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.item-rewiews__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 43.7317784257%;
          flex: 0 0 43.7317784257%;
  position: relative;
  width: 100%;
}
.item-rewiews__image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
@media (max-width: 43.75rem) {
  .item-rewiews__image img {
    max-height: 18.75rem;
  }
}
.item-rewiews__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.9375rem;
  padding: clamp( 1.25rem , 1.1rem  +  0.75vw , 2rem );
}
.item-rewiews__text {
  font-size: clamp( 1.0625rem , 1.025rem  +  0.1875vw , 1.25rem );
  font-weight: 600;
}
.item-rewiews__name {
  color: white;
}

.download {
  margin-bottom: clamp( 3.125rem , 1.25rem  +  9.375vw , 12.5rem );
  /* .download__main */
  /* .download__conteiner */
  /* .download__body */
  /* .download__title */
  /* .download__apps */
  /* .download__app */
  /* .download__circle */
}
.download__body {
  background-color: rgba(255, 255, 255, 0.07);
  border-radius: 1.25rem;
  text-align: center;
  padding-top: clamp( 1.875rem , 1.375rem  +  2.5vw , 4.375rem );
  padding-bottom: clamp( 1.875rem , 1.4375rem  +  2.1875vw , 4.0625rem );
  padding-left: clamp( 1.25rem , 1.125rem  +  0.625vw , 1.875rem );
  padding-right: clamp( 1.25rem , 1.125rem  +  0.625vw , 1.875rem );
  display: -ms-grid;
  display: grid;
  justify-items: center;
  position: relative;
  overflow: hidden;
}
.download__title {
  max-width: 40.625rem;
  z-index: 2;
}
.download__title:not(:last-child) {
  margin-bottom: clamp( 1.25rem , 0.8875rem  +  1.8125vw , 3.0625rem );
}
.download__apps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.9375rem;
  z-index: 2;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.download__circle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.download__circle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border: 1px solid white;
  width: clamp( 15.625rem , 12.75rem  +  14.375vw , 30rem );
  height: clamp( 15.625rem , 12.75rem  +  14.375vw , 30rem );
  border-radius: 50%;
  opacity: 0.4;
}
.download__circle-1::before {
  content: "";
  -webkit-transform: translate(-50%, -53%);
          transform: translate(-50%, -53%);
}
.download__circle-2::before {
  content: "";
  -webkit-transform: translate(-50%, -41%);
          transform: translate(-50%, -41%);
}

.footer {
  background-color: rgba(255, 255, 255, 0.05);
  /* .footer__conteiner */
  /* .footer__main */
  /* .footer__contacts */
  /* .footer__bottom */
  /* .footer__menu */
}
.footer__main {
  display: -ms-grid;
  display: grid;
  row-gap: 2.5rem;
  -webkit-column-gap: 1.25rem;
     -moz-column-gap: 1.25rem;
          column-gap: 1.25rem;
  -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr;
  grid-template-columns: repeat(3, 1fr);
  padding-top: clamp( 1.875rem , 1.4rem  +  2.375vw , 4.25rem );
  padding-bottom: clamp( 1.875rem , 1rem  +  4.375vw , 6.25rem );
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
@media (max-width: 57.5rem) {
  .footer__main {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 31.25rem) {
  .footer__main {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.footer__contacts {
  -ms-grid-column-align: end;
      justify-self: end;
}
@media (max-width: 57.5rem) {
  .footer__contacts {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media (max-width: 30rem) {
  .footer__contacts {
    -ms-grid-column-align: start;
        justify-self: start;
  }
}
.footer__bottom {
  padding-top: clamp( 1.875rem , 1.5625rem  +  1.5625vw , 3.4375rem );
  padding-bottom: clamp( 1.875rem , 1.5625rem  +  1.5625vw , 3.4375rem );
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.9375rem;
}
@media (max-width: 43.75rem) {
  .footer__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer-main {
  /* .footer-main__info */
  /* .footer-main__logo */
  /* .footer-main__text */
  /* .footer-main__form */
}
.footer-main__info {
  max-width: 20.625rem;
}
@media (max-width: 57.5rem) {
  .footer-main__info {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.footer-main__logo {
  display: inline-block;
}
.footer-main__logo:not(:last-child) {
  margin-bottom: 1.875rem;
}
.footer-main__form {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
@media (max-width: 57.5rem) {
  .footer-main__form {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    -ms-grid-column-span: 2;
    grid-column: span 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}
@media (max-width: 30rem) {
  .footer-main__form {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}

.form {
  /* .form__input */
  /* .form__buttom */
}
.header {
  /* .header__button */
}
.footer-contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp( 1.25rem , 0.9rem  +  1.75vw , 3rem );
  /* .footer-contacts__social */
  /* .footer-contacts__lable */
  /* .footer-contacts__call-us */
  /* .footer-contacts__phone */
}
@media (max-width: 75rem) and (min-width: 30rem) {
  .footer-contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 30rem) {
  .footer-contacts {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
}
.footer-contacts__lable {
  font-weight: 700;
  color: white;
  font-style: 1rem;
}
.footer-contacts__lable:not(:last-child) {
  margin-bottom: 1.5rem;
}
.footer-contacts__phone {
  font-style: 1rem;
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  /* .social__item */
}
.social__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 3rem;
          flex: 0 0 3rem;
  height: 3rem;
  border-radius: 50%;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 3rem;
}

.menu-footer {
  /* .menu-footer__copy */
  /* .menu-footer__list */
  /* .menu-footer__item */
  /* .menu-footer__link */
}
.menu-footer__copy {
  font-size: 1rem;
  line-height: 0.75;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 300;
}
.menu-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp( 0.9375rem , 0.625rem  +  1.5625vw , 2.5rem );
}
.menu-footer__item {
  font-size: 0.875rem;
  line-height: 1.1428571429;
}
.main-form {
  /* .main-form__text */
  /* .main-form__form */
}
.main-form__text {
  color: white;
  font-weight: 300;
  line-height: 1.3;
}
.main-form__text:not(:last-child) {
  margin-bottom: 1.5rem;
}
@media (max-width: 57.5rem) {
  .main-form__form {
    display: contents;
    width: 100%;
  }
  .main-form__form form {
    width: 100%;
  }
}

[class*=__conteiner] {
  max-width: calc(101.25rem - 3%);
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin: 0 auto;
  padding: 0 0.9375rem;
}